#!/sbin/ipnat -f -
#/usr/share/ipfilter/examples/BASIC.NAT
#
# This example is designed to map zones living in 192.168.20.*
# to my "public" ip (172.21.51.92)
#
# e1000g0 - (external) ethernet connection to lan, address 172.21.51.92/32
#
# e1000g0:2 - (internal) network interface, address 192.168.20.1/32
#
#
# For normal TCP/UDP and other IP protocols
#
map e1000g0 192.168.20.1/24 -> 172.21.51.92/32 portmap tcp/udp 40000:60000
map e1000g0 192.168.20.1/24 -> 172.21.51.92/32
